WordPress.org

Support

Support » Plugins and Hacks » BP GTM System » Not working with 3.5

Not working with 3.5

Viewing 3 replies - 1 through 3 (of 3 total)
  • It wasnt working with wp3.5 and bp 1.6.3 because the GTM tables didnt get created.
    I commented the following line in bp-gtm.php
    /*if ( $bp_gtm[‘db_version’] < GTM_DB_VERSION )*/
    and the tables have got created.
    Can someone tell me what version is this line checking?

    same here…using MU 3.5 and nothing is created in a group although from the backend I can see everything and no errors appear

    Hi again…any news about how to fix it?

    I have the latest WP and latest BP. GTM version 1.9.6

    I DO REALLY NEED THIS PLUGIN WORKING,

    thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Not working with 3.5’ is closed to new replies.
Skip to toolbar